--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL fragment for constants
full_name: Sequel::Dataset#constant_sql
is_singleton: false
name: constant_sql
params: (constant)
visibility: public
